header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Baby Steps
  repository: kara.moe
  conditions:
    tagPresence:
      - 334e5037-900b-4fa6-ae2b-e1659a4c60eb
      - 1b9c80a8-320a-4a01-a60c-4c6a4f92b3dd
  actions:
    addTag:
      - tid: 8f81f035-fb10-499b-83b5-da759fc23805
        type: 18
